<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>T404</name>
    <default>
        <physics radius="0.585" width="0.6" mass="0.147" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/T404/R22_5_T404.i3d" nodeLeft="5|0" nodeRight="5|0" maxDeformation="0.06" sideDeformOffset="0.960" isCareWheel="false" tireTrackAtlasIndex="3" />
        <!-- <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="20 22.5" /> -->
        <innerRim filename="wheels/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.2 1.1 1.1" />
    </default>
</wheel>
